/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"3.title" = "Gradienti";

/* Class = "NSButton"; ibShadowedToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Invertire l'ordine";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"64.title" = "Fermata del colore:";

